.innermason{
	margin-left:auto;
	margin-right:auto;
}
.masonry{
	background: transparent;
	max-width: 1368px;
	margin-left:-13px;
	margin-right:-13px;
}
.innermason.columns1{
	max-width:316px;
}
.innermason.columns2{
	max-width:658px;
}
.innermason.columns3{
	max-width:1000px;
}

.item,
.grid-sizer{
	width:25%;
}
.columns1 .item,
.columns1 .grid-sizer{
	width:100%;
}
.columns2 .item,
.columns2 .grid-sizer{
	width:50%;
}
.columns3 .item,
.columns3 .grid-sizer{
	width:33.3%;
}


.itemwide{
	width:50%;
}
.columns2 .itemwide{
	width:100%;
}
.columns3 .itemwide{
	width:66.6%;
}
/* home only */
@media (max-width:1250px){
	body.home .masonry{
		max-width: 1026px;
	}
	body.home .item,
	body.home .grid-sizer{
		width:33.3%;
	}
	body.home .itemwide{
		width:66.6%;
	}
}
@media (max-width:820px){
	body.home .masonry{
		max-width: 684px;
	}
	body.home .item,
	body.home .grid-sizer,
	body.home .columns2 .item,
	body.home .columns2 .grid-sizer,
	body.home .columns3 .item,
	body.home .columns3 .grid-sizer{
		width:50%;
	}
	body.home .itemwide,
	body.home .columns3 .itemwide{
		width:100%;
	}
}
/* end home only */



@media (max-width:1070px){
	.masonry{
		max-width: 1052px;
	}
	.item,
	.grid-sizer{
		width:33.3%;
	}
	.itemwide{
		width:66.6%;
	}
}
@media (max-width:730px){
	.masonry{
		max-width: 684px;
	}
	.item,
	.grid-sizer,
	.columns2 .item,
	.columns2 .grid-sizer,
	.columns3 .item,
	.columns3 .grid-sizer{
		width:50%;
	}
	.itemwide,
	.columns3 .itemwide{
		width:100%;
	}
}
@media (max-width:520px){
	.innermason{
		max-width:316px !important;
	}
	.item,
	.grid-sizer,
	.columns2 .item,
	.columns2 .grid-sizer,
	.columns3 .item,
	.columns3 .grid-sizer{
		width:100% !important;
	}
	.itemwide,
	.columns3 .itemwide{
		width:100% !important;
	}
}
